/******** Private site content **********/ /******** View: Link manage public web project: Public Project Website **********/

#views-exposed-form-link-manage-public-web-project-page-1 .views-exposed-widget {
    width: 65%;
}

    #views-exposed-form-link-manage-public-web-project-page-1 .views-exposed-widget.views-submit-button {
        width: 75px;
    }

    #views-exposed-form-link-manage-public-web-project-page-1 .views-exposed-widget.views-reset-button {
        width: 75px;
    }
/******** View: Link manage public web project: Partner **********/

#viewPartnerHeaderDiv {
    color: #333;
    font-family: "proxima_nova_rgregular", helvetica, sans-serif;
    font-weight: 400;
}

    #viewPartnerHeaderDiv a.viewPartnerHeaderDivBack {
        color: #fdc652;
        text-decoration: none;
    }

    #viewPartnerHeaderDiv a.viewPartnerHeaderDivAdd {
        background: #857c79 none repeat scroll 0% 0%;
        border-radius: 10px;
        border: 1px solid #ffffff !important;
        color: #ffffff;
        padding: 10px 50px;
        text-align: center;
        text-decoration: none;
    }

        #viewPartnerHeaderDiv a.viewPartnerHeaderDivAdd:hover {
            background: #fdc652 none repeat scroll 0% 0%;
        }

#views-exposed-form-link-manage-public-web-project-page-3 .views-exposed-widget {
    width: 65%;
}

    #views-exposed-form-link-manage-public-web-project-page-3 .views-exposed-widget.views-submit-button {
        width: 75px;
    }

    #views-exposed-form-link-manage-public-web-project-page-3 .views-exposed-widget.views-reset-button {
        width: 75px;
    }
/******** View: Link manage public web project: New/Event Projec Website **********/

#viewNewEventPartnetWebSiteHeaderDiv {
    color: #333;
    font-family: "proxima_nova_rgregular", helvetica, sans-serif;
    font-weight: 400;
}

    #viewNewEventPartnetWebSiteHeaderDiv a.viewPartnerHeaderDivBack {
        color: #fdc652;
        text-decoration: none;
    }

    #viewNewEventPartnetWebSiteHeaderDiv a.viewPartnerHeaderDivAdd {
        background: #857c79 none repeat scroll 0% 0%;
        border-radius: 10px;
        border: 1px solid #ffffff !important;
        color: #ffffff;
        padding: 10px 50px;
        text-align: center;
        text-decoration: none;
    }

        #viewNewEventPartnetWebSiteHeaderDiv a.viewPartnerHeaderDivAdd:hover {
            background: #fdc652 none repeat scroll 0% 0%;
        }
/******** View: Link manage public web project: All Public Project Website **********/

#views-exposed-form-link-manage-public-web-project-page-2 .views-exposed-widget {
    width: 65%;
}

    #views-exposed-form-link-manage-public-web-project-page-2 .views-exposed-widget.views-submit-button {
        width: 75px;
    }

    #views-exposed-form-link-manage-public-web-project-page-2 .views-exposed-widget.views-reset-button {
        width: 75px;
    }


/************* INTRO 3 PAGE *********************/

html body.admin-menu {
    margin-top: 0 !important;
}

body.admin-menu {
    margin-top: 0 !important;
}

body.page-node-1734 #container {
    background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%;
}

body.page-node-1734 .region-header #block-i3menublock-i3menublock {
    display: none;
}

body.page-node-1734 #container h1, body.page-node-1734 #block-search-form {
    display: none;
}

body.page-node-1734 #page-header {
    width: 8% !important;
    max-width: 94%;
    margin-left: 3%;
    height: 50px;
    position: fixed !important;
    left: 0;
    top: 0px;
    padding: 50px 0 0 0 !important;
}

body.page-node-1734 #block-block-5 {
    position: fixed;
    right: 5%;
    top: 50px;
}

body.page-node-1734 #block-system-main {
    height: 100%;
    left: 0px;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 0;
}

body.page-node-1734 .footer {
    display: none;
}

body.page-node-1734 #block-system-main #node-1734 {
    height: 100%;
    min-height: 110%;
    margin: 0;
    padding: 0;
}

    body.page-node-1734 #block-system-main #node-1734 div#intro {
        height: 100%;
        min-height: 100% !important;
        width: 100%;
        margin: 0;
        padding: 0;
        position: fixed;
    }

body.page-node-1734 #block-system-main div#introi3 {
    height: 100vh;
    overflow-y: auto;
}

    body.page-node-1734 #block-system-main div#introi3 .rowintro {
        width: 100%;
        height: 33.3vh;
        float: left;
    }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cell {
            width: 33.3%;
            height: 100%;
            float: left;
            background-size: cover;
            background-position: center;
            transition: background .3s ease 0s;
            overflow-y: hidden;
        }

            body.page-node-1734 #block-system-main div#introi3 .rowintro .cell:after {
                content: '';
                height: 100%;
                display: block;
                background-repeat: no-repeat;
                background-position: center;
                transform: scale(0.45);
            }

            body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c1 {
                background-image: url('../images/intro/intro1.jpg');
            }

                body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c1:after {
                    background-image: url('../images/intro/intro01.svg');
                }

            body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c2 {
                background-image: url('../images/intro/intro2.jpg');
            }

                body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c2:after {
                    background-image: url('../images/intro/intro02.svg');
                }

            body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c3 {
                background-image: url('../images/intro/intro3.jpg');
            }

                body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c3:after {
                    background-image: url('../images/intro/intro03.svg');
                }

            body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c4 {
                background-image: url('../images/intro/intro4.jpg');
            }

                body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c4:after {
                    background-image: url('../images/intro/intro04.svg');
                }

            body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c5 {
                background-image: url('../images/intro/intro5.jpg');
            }

                body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c5:after {
                    background-image: url('../images/intro/intro05.svg');
                }

            body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c6 {
                background-image: url('../images/intro/intro6.jpg');
            }

                body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c6:after {
                    background-image: url('../images/intro/intro06.svg');
                }

            body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c7 {
                background-image: url('../images/intro/intro7.jpg');
            }

                body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c7:after {
                    background-image: url('../images/intro/intro07.svg');
                }

            body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c8 {
                background-image: url('../images/intro/intro8.jpg');
            }

                body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c8:after {
                    background-image: url('../images/intro/intro08.svg');
                }

            body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c9 {
                background-image: url('../images/intro/intro9.jpg');
            }

                body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c9:after {
                    background-image: url('../images/intro/intro09.svg');
                }

            body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover:hover:after {
                opacity: 0;
            }

            body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover:hover:before {
                font-family: "proxima_nova_rgbold";
                color: #fff;
                display: block;
                text-align: center;
                top: 50%;
                position: relative;
                font-size: 1.5em;
            }

            body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c1:hover {
                background-image: url("../images/intro/over1.jpg");
            }

                body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c1:hover:before {
                    content: "Who we are?!";
                }

            body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c2:hover {
                background-image: url("../images/intro/over2.jpg");
            }

                body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c2:hover:before {
                    content: "Walking the SPIRE roadmap...";
                }

            body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c3:hover {
                background-image: url("../images/intro/over3.jpg");
            }

                body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c3:hover:before {
                    content: "A look into... Funding";
                }

            body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c4:hover {
                background-image: url("../images/intro/over4.jpg");
            }

                body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c4:hover:before {
                    content: "Our SPIRE projects";
                }

            body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c5:hover {
                background-image: url("../images/intro/over5.jpg");
            }

                body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c5:hover:before {
                    content: "Outputs / Results";
                }

            body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c6:hover {
                background-image: url("../images/intro/over6.jpg");
            }

                body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c6:hover:before {
                    content: "Guidance and Recommendations";
                }

            body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c7:hover {
                background-image: url("../images/intro/over7.jpg");
            }

                body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c7:hover:before {
                    content: "Want to join SPIRE?";
                }

            body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c8:hover {
                background-image: url("../images/intro/over8.jpg");
            }

                body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c8:hover:before {
                    content: "What's happening?";
                }

            body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c9:hover {
                background-image: url("../images/intro/over9.jpg");
            }

                body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c9:hover:before {
                    content: "Contact";
                }

@media screen and (min-width:26em) and (max-width: 40em) {


    body.page-node-1734 #block-system-main div#introi3 .rowintro .cell:after {
        transform: scale(0.55);
    }


    body.page-node-1734 #block-system-main div#introi3 .rowintro .cell {
        width: 50%;
    }

    body.page-node-1734 #block-system-main div#introi3 .rowintro {
        float: none;
    }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover:hover:after {
            opacity: 0;
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c1:hover:before {
            content: none;
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c2:hover:before {
            content: none;
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c3:hover:before {
            content: none;
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c4:hover:before {
            content: none;
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c5:hover:before {
            content: none;
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c6:hover:before {
            content: none;
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c7:hover:before {
            content: none;
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c8:hover:before {
            content: none;
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c9:hover:before {
            content: none;
        }


        /** EFECTO CLICK EN MOBILE PARA VER CUÁL SE HA CLICKADO **/
        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c1:hover {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over1.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c2:hover {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over2.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c3:hover {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over3.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c4:hover {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over4.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c5:hover {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over5.jpg");
        }
    
        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c6:hover {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over6.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c7:hover {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over7.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c8:hover {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over8.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c9:hover {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over9.jpg");
        }


        /* en iphone/ipad + safari no funciona bien el hover, lo quitamos por js y añado el :active para saber en qué han clickado */
        body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c1:active {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over1.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c2:active {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over2.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c3:active {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over3.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c4:active {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over4.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c5:active {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over5.jpg");
        }
    
        body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c6:active {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over6.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c7:active {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over7.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c8:active {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over8.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c9:active {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over9.jpg");
        }
        
}

@media only screen and (max-width:25em) {

    body.page-node-1734 #block-system-main div#introi3 .rowintro .cell:after {
        transform: scale(0.65);
    }

    body.page-node-1734 #block-system-main div#introi3 .rowintro .cell {
        width: 100%;
    }

    body.page-node-1734 #block-system-main div#introi3 .rowintro {
        float: none;
    }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover:hover:after {
            opacity: 0;
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c1:hover:before {
            content: none;
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c2:hover:before {
            content: none;
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c3:hover:before {
            content: none;
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c4:hover:before {
            content: none;
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c5:hover:before {
            content: none;
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c6:hover:before {
            content: none;
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c7:hover:before {
            content: none;
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c8:hover:before {
            content: none;
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c9:hover:before {
            content: none;
        }


        /** EFECTO CLICK EN MOBILE PARA VER CUÁL SE HA CLICKADO **/
        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c1:hover {
            transition-property: background-image;
            transition-duration: 1s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over1.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c2:hover {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over2.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c3:hover {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over3.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c4:hover {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over4.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c5:hover {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over5.jpg");
        }
    
        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c6:hover {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over6.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c7:hover {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over7.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c8:hover {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over8.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cellHover.c9:hover {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over9.jpg");
        }

         /* en iphone/ipad + safari no funciona bien el hover, lo quitamos por js y añado el :active para saber en qué han clickado */
        body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c1:active {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over1.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c2:active {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over2.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c3:active {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over3.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c4:active {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over4.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c5:active {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over5.jpg");
        }
    
        body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c6:active {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over6.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c7:active {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over7.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c8:active {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over8.jpg");
        }

        body.page-node-1734 #block-system-main div#introi3 .rowintro .cell.c9:active {
            transition-property: background-image;
            transition-duration: 0.5s;
            transition-timing-function: ease-out;
            background-image: url("../images/intro/over9.jpg");
        }
        
}
/*
@media only screen and (max-width:65em) {

    p.ulogin {
        right: 0.8em;
        top: 0.8em;
        position: fixed;
    }

    #page-header #block-block-1 p {
        left: 0.8em;
        top: 0.8em;
        position: fixed;
    }
}
*/

/*Estilos de botones del detalle de las NEWS/EVENTS*/
.buttonStyle{ border: 1px solid #222222; color: #222 !important; display: inline-block !important; padding: 10px 50px !important; white-space: nowrap; float: none !important; text-decoration: none !important; background: transparent; }
.buttonStyle:hover { border: 1px solid #fdc652; color: #fdc652 !important; }


/*agrandar nombre empresa en webform*/
.form-item.webform-component.webform-component-display.webform-component--applicant-information--full-name-of-the-organization.form-item {    font-size: 24px !important; }

/* imce-content checkbox position */
#imce-content .radio input[type="radio"], #imce-content .radio-inline input[type="radio"], #imce-content .checkbox input[type="checkbox"], #imce-content .checkbox-inline input[type="checkbox"] {
    position: inherit !important;
}